body {
    margin: 0;
}

.im-main {
    width: 100%;
    height: 100%;
    display: table;
    position: relative;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    background: rgba(249, 249, 249, 1);
    background: -moz-radial-gradient(center, ellipse cover, rgba(249, 249, 249, 1) 0%, rgba(249, 249, 249, 1) 26%, rgba(209, 205, 209, 1) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(249, 249, 249, 1)), color-stop(26%, rgba(249, 249, 249, 1)), color-stop(100%, rgba(209, 205, 209, 1)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(249, 249, 249, 1) 0%, rgba(249, 249, 249, 1) 26%, rgba(209, 205, 209, 1) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(249, 249, 249, 1) 0%, rgba(249, 249, 249, 1) 26%, rgba(209, 205, 209, 1) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(249, 249, 249, 1) 0%, rgba(249, 249, 249, 1) 26%, rgba(209, 205, 209, 1) 100%);
    background: radial-gradient(ellipse at center, rgba(249, 249, 249, 1) 0%, rgba(249, 249, 249, 1) 26%, rgba(209, 205, 209, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#d1cdd1', GradientType=1 );
}

.wrapper {
    width: 100%;
    height: 100%;
    display: none;
    vertical-align: middle;
}

.im-brand {
    padding-top: 20px;
    width: 25%;
    display: block;
    margin: 0 auto;
}

.im-app-store {
    padding-top: 20px;
    width: 200px;
    display: block;
    margin: 0 auto;
}

.im-google-play {
    padding-top: 20px;
    width: 200px;
    display: block;
    margin: 0 auto;
}

.title {
     margin: 5px;
    text-align:center;
    font-family: 'Roboto', sans-serif;
    font-size: 48px;
    font-weight: 300;
    color: #555;
}


.one {
    width: 100%;
    float: left;
    
    text-align: center;
}
.two {
    width: 100%;
    text-align: center;   
    
}

.hide{
    display: none;
}

@media screen and (min-width: 0px) and (max-width: 767px) {
    .im-brand {
        width: 40%;
    }

    .title {
        font-size: 28px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    .im-brand {
        width: 60%;
    }
}